Subject: Re: [RFC 1/3] [IPSEC] xfrm: Undo afinfo lock proliferation

From: Ingo Oeser <[email-masked]>
Date: Mon, 8 May 2006 15:58:10 +0200

Hi Herbert,

Herbert Xu schrieb:
> It's just moving an existing line down if you look further up in
> the patch.  Of couse I would have nothing against a patch that
> replaced 256 with IPPROTO_MAX or something.

Ahh, that's the actual meaning here... 

> However, I prefer to not mix clean-ups with substantive changes so
> if you have the time please post a separate patch for this.  Otherwise
> I'll do a patch when I resubmit this.

Would be nice to include such a patch in this patchset, since you seem
to be able to decipher that magic value :-)

Thanks & Regards

Ingo Oeser